Homey Community Forum

Support for Arlo cameras

Hello

An app for Arlos cameras (like Pro 3, Ultra etc) would be great.
The old app that already exists today, only support one of the old cameras from Arlo and there is no plan of updating the app.

2 Likes

I can not install the app at all.

incompatible_app_version

Does someone has the same problem?

and on witch homey version you are

Version 5.0.0 on a Homey Pro (Early 2019)
Just updated a few days ago…

hmmz ok, i sugest to ask the developer.

Ok, sounds good but how can I do this?
I’m new here in the community and in the world of homey

@Jamie :arrow_up: :arrow_up: :arrow_up: :arrow_up:

Thx for the link! :+1:

Hello

I have to ask again… Does someone has a similar problem with the arlo app?

‘Incompatible_app_version’ which cannot be installed on the Homey.

I tried to contact @Jamie a few weeks ago, but without any response yet.

Would be great if anyone has a good advise to fix this problem :pray:!

In the time your waiting, did you read the correct topic about it.

[APP] Arlo - Security Camera - Apps - Homey Community Forum (athom.com)

Sorry no support for other base stations, the app is working for me as is. Which is surprising as I expected it to force 2fa last year. While normally I would be happy to add new devices, It’s highly likely people will have 2fa enabled and thus it won’t work - or it could mess with my home setup.

So i asume he wont update the app, because a big change it wont work for himself anymore.

OK thx for the advice.

Then I have to work around with Ifttt…

If the app is not longer supported in Homey’s latest firmware, then the app should be removed!

It’s confusing to plan a home setup with apps and equipment which don’t work or won’t work in future any more…

Your free, to contact athom about it ofcourse…just saying it here wont help.

And , as i agree with you that if a app isnt supported anymore in V5 and there isnt a version for less then v5… it should be removed from the appstore.

But thats more in general, because iam not sure how its with this app…i mean… not sure its not working for anyone or just a few.

To say something positive; the work around with ifttt works fine with my system.

Br
Bjorn

1 Like

OK good to hear. How do you use it? Just as a trigger?

Just for interest… Is it possible to send snap shots from arlo via homey (with Ifttt)?

It is not that I wont support v5, its simply that I have not had the time to update it to support v5.

Sorry, @David81 this is a unpaid hobbie and as such is a lower priority.

Updating to v5 is actually a very small change and as soon as I have the time I will update it. For everyone who has already installed it (with out 2fa enabled) that app continues to work as expected.

Again to call out if you have enabled 2fa, which I highly suspect you do, this app will not work for you.

1 Like

@Jamie,

What will it take for you to make the Arlo Ultra and Pro 3 camera’s to work with Homey V5?
I’m willing to send you some support $$$ to let you set it a bit higher on your priority list :slight_smile:

How can we support your work ?
Can’t wait for an update ! :heart_eyes: